using UnityEngine;
using System.Collections;

public class destroyBullet : MonoBehaviour {
	
	float birthTime;
	
	// Use this for initialization
	void Start ()
	{
		birthTime = Time.time;
	}
	
	// Update is called once per frame
	void Update () 
	{
		if (Time.time > birthTime + 5.0f)
		{
			Destroy(gameObject);
		}
	}
}
